import request from "@/utils/request"

/** 牦牛疾病预警列表 */
export function listYakDiseaseWarning(query) {
  return request({
    url: "/dataModel/yakDiseaseWarning/list",
    method: "get",
    params: query
  })
}

/** 预警详情 */
export function getYakDiseaseWarning(id) {
  return request({
    url: "/dataModel/yakDiseaseWarning/" + id,
    method: "get"
  })
}

/** 第三方同步 */
export function syncYakDiseaseWarning() {
  return request({
    url: "/dataModel/yakDiseaseWarning/sync",
    method: "post",
    headers: { repeatSubmit: false }
  })
}
